Bug 298821 - wpa_supplicant is not started automatically by NetworkManager
Summary: wpa_supplicant is not started automatically by NetworkManager
Status: CLOSED UPSTREAM
Alias: None
Product: Fedora
Classification: Fedora
Component: NetworkManager (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
low
low
Target Milestone: ---
Assignee: Christopher Aillon
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: F8Test3
TreeView+ depends on / blocked
 
Reported: 2007-09-20 18:34 UTC by Jesse Keating
Modified: 2013-01-10 02:39 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-25 04:12:29 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jesse Keating 2007-09-20 18:34:46 UTC
Most likely the dbus activation is failing.

NetworkManager-0.7.0-0.2.svn2833.fc8
wpa_supplicant-0.5.7-7.fc8

Comment 1 Bill Nottingham 2007-09-20 19:18:21 UTC
It is. First selinux stomps on it, then it gets an error if you disable SELinux.

Comment 2 Matthias Clasen 2007-09-25 02:41:22 UTC
I believe at least the "name mismatch" error is fixed in the current snapshots;
don't know about selinux.

Comment 3 Dan Williams 2007-09-25 04:12:29 UTC
NM now pokes wpa_supplicant correctly in svn trunk; selinux is still an issue
though.


Note You need to log in before you can comment on or make changes to this bug.